﻿.rocketon-carousel .item .big-text{font-size:2em;}
.rocketon-carousel .rocket-caption .big-text,.rocketon-carousel .rocket-caption .small-text,.rocketon-carousel .rocket-caption .button{float:left;line-height:1em;clear:both;}
.rocketon-carousel .rocket-caption .big-text,.rocketon-carousel .rocket-caption .small-text{margin:0px;font-weight:300;}
section.stories.custom .editors-picks img{margin:0 0 1.25rem 0}
section.stories.custom .editors-picks h3{font-size:1.563rem;line-height:1.856rem;font-weight:700;margin:0 0 0.9375rem 0;color:#111111}
section.stories.custom .editors-picks h3 a{color:#111111}
section.stories.custom .editors-picks .author{font-family:"Knockout 49 A", "Knockout 49 B";font-size:1.25rem;line-height:1.25rem;text-transform:uppercase;color:#ccc6be}
section.stories.custom .editors-picks a.author.concatinate:hover{color:#ccc6be}
section.stories.custom .editors-picks a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.custom .editors-picks .story{max-width:28.125rem;margin:0 auto;text-align:center}
section.stories.custom .editors-picks .story+div{margin-top:3.75rem}

.container{margin-right:auto;margin-left:auto;padding-left:11.25px;padding-right:11.25px;}
.container:before,.container:after{content:" ";display:table;}

.container:after{clear:both;}


.facets-filter-container,
.container.search-results.rolling-pagination-container {
   display:inline-block;
   vertical-align: top;
}





p.container-head, p.container-foot, p.container-content-head, p.container-content-foot {
   margin: -5px 0 -4px 0;
   padding: 0;
   clear: both;
}
.front-secondary .pane-full-episodes-listing .ep-result .ep-result-right{padding:0;}
.front-secondary .pane-full-episodes-listing .ep-result .ep-result-right .views-field-nothing{margin-bottom:0.2em;margin-top:-0.35em;}
.view-global-playlist-video-node-rotator.view-full-episodes-listing .ep-result-right{padding-left:0.6em;}
.ep-result .ep-result-right{padding-left:1em;}
.ep-result .ep-result-right .views-field{float:none;}

@import url('css/reset.css'); 
@import url('css/prettyPhoto.css'); 


.attachment-portfoliosmall, .largeport {
	visibility:hidden;
}
.horizontal .menu li.first{margin-left:0;padding-left:0;}
.menu li li.first{border-top:medium none}
#footer-first-region #block-dennis_core-dennis_core_footer .links li.first a,#footer-first-region #block-dennis_core-dennis_core_footer .links li.last a{border:medium none;}
#footer-first-region #block-dennis_core-dennis_core_footer .links li.first a{border:none;}

.text-center {
  text-align: center;
}
#main_content{min-height:180px;}

#mainarea .textcontent .parsys .htmlContainer h4{text-transform:capitalize;}

.left{float:left;}

	
.tdbgcolor { 
	background-color: #DDDDDD; 
	font-size: small; 
	font-weight: bold; }
div.pop-inside ul li .pop-title{clear:none;font-weight:bold;margin:0 0 10px;padding:0;}

			
		ul.zbordva li .pop-title {
			clear: none;
			font-weight: bold;
			margin: 0 0 10px;
			padding: 0;}
.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-title{font-weight:normal;}
.ai1ec-week-view .ai1ec-week .ai1ec-event-title,.ai1ec-oneday-view .ai1ec-oneday .ai1ec-event-title{display:block;white-space:normal;}
.ai1ec-month-view .ai1ec-multiday-bar .ai1ec-event-title{margin-left:7px;}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title{color:#507295;font-weight:bold;font-size:10.5pt;margin:0 0 0.4em;-webkit-transition:color 0.1s;transition:color 0.1s;}
.ai1ec-agenda-view .ai1ec-event:hover .ai1ec-event-title{color:#354c63;}
.ai1ec-print .ai1ec-agenda-view .ai1ec-event-summary .ai1ec-event-title{display:inline;}
.black1,.small_message_about_virtual{color:#170105}
.blk-single-news .date-display-single{display:block;color:#828284}
.news-slider .date-display-single{display:block;color:#828284}
.blk-upcoming-events .date-stack .date-display-single{display:block;color:#2197c2}
.view-events-mini-calendar .calendar-calendar .day-view .full div.single-day div.dayview .date-display-single{font-style:italic}
.view-events-mini-calendar .calendar-calendar .day-view .full div.single-day div.dayview .date-display-single,.view-events-mini-calendar .calendar-calendar .day-view .full div.single-day div.dayview .field-category{font-size:.875em}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator,.view-events-mini-calendar .calendar-calendar .day-view .full div.single-day div.dayview a{font-weight:normal !important}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold}
